Bug 103443 - rfe: user can't set language or locale
rfe: user can't set language or locale
Status: CLOSED WONTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: control-center (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-30 11:49 EDT by Toni Willberg
Modified: 2013-04-02 00:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-31 13:15:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Toni Willberg 2003-08-30 11:49:25 EDT
An user without root privs can't set language of the user interface, and also
can't set the locale.

This is very important in multiuser workstations, where you have lot's of people
wanting to use some other than the default langauge of the box.
Comment 1 Miloslav Trmac 2003-08-31 10:36:02 EDT
You can create /etc/.i18n and set your locale there.
Comment 2 Toni Willberg 2003-08-31 10:46:11 EDT
That's true.

But still it should be changeable using the graphical ui.
Comment 3 Jonathan Blandford 2003-08-31 13:15:26 EDT
It has to be set at login time, and can be picked from GDM.

Note You need to log in before you can comment on or make changes to this bug.